/* Base Type
		Setup the base type and measurements. A combination of cascaded styles
		replacing these base values should be done for site specific type.

	20060810-1100 SMa
 */

body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
}

/* IE does headings differently to other browsers so set consistent size */
h1 { font-size: 2em;    margin: 0px; padding: 10px 0px 10px 0px; }
h2 { font-size: 1.5em;  margin: 0px; padding: 10px 0px 10px 0px; }
h3 { font-size: 1.2em;  margin: 0px; padding: 10px 0px 8px 0px; }
h4 { font-size: 1em;    margin: 0px; padding: 10px 0px 8px 0px; }
h5 { font-size: 0.88em; margin: 0px; padding: 10px 0px 6px 0px; }
h6 { font-size: 0.77em; margin: 0px; padding: 10px 0px 6px 0px; }

p, div {
	color: #000;
	font-size: 1.1em;
	margin: 0px;
	padding: 0px;
}

a, a:link {
	text-decoration: underline;
	color: #00F;
}

a:hover, a:active {
	text-decoration: underline;
}

small {
	/* small specific elements */
}

cite {
	font-style: italic;
}

/* The span items are evil IE work arounds and wreck the document structure so some
	work towards making this more stanards compliant and still supporting IE would be nice */
abbr, acronym, span.abbr, span.acronym{
	border-bottom: 1px dotted;
	cursor: help;
}

code, samp {
	display: block;
	font-size: 1.1em;
	font-family: "Courier New", courier, "Bitstream Vera Sans Mono", monospace;
	font-style: normal;
	color: #000;
	background-color: #CCC;
	margin: 10px;
	padding: 10px;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
}

var, kbd {
	font-size: 1.1em;
	font-family: "Courier New", courier, "Bitstream Vera Sans Mono", monospace;
	font-style: normal;
	color: #333;
	margin: 0px;
	padding: 1px 2px 0px 2px; 
}